<?php
/**
 * $Source: /home/cvs/nukescripts/admin/language/lang-french.php,v $
 * $Revision: 1.0.0-1 $
 * $Author: cyril $
 * $Date: 2007/01/08 11:48:09 $
 * Bug 182 ( epsylon )
 */
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
global $sitename, $nukeurl;

define("_AB_NUKESENTINEL","Sentinel");
define("_ACCESSONLYADMINGOD","!! Accès réservé à l'administrateur principal !!");
define("_ACTION","Action");
define("_ACTIVE","Actif");
define("_ACTIVATE","Activer");
define("_ACTIVATE2","Activer ?");
define("_ADDBLOCK","Créer un bloc");
define("_ADDTOPIC","Ajouter un sujet");
define("_ADMINID","ID Admin");
define("_ADMINISTRATION","Administration");
define("_ADMINLOGIN","Administration Syst&egrave;me : Login");
define("_ADMINLOGINWRONG","!! Mot de passe erroné !!");
define("_ADMINLOGOUT","Sortie");
define("_ADMINMANAGER","Admins Manager");
define("_ADMINMENU","Menu Administration");
define("_ADMINS","Les administrateurs");
define("_ADMINYAT","Administration des comptes");
define("_ADMPOLLS","Sondages");
define("_ADDARTICLE","Ajouter un nouvel article");
define("_ADDUSERGROUPES","Ajouter un utilisateur dans un groupe");
define("_AGENT","Navigateur");
define("_ALL","Tous");
define("_ALLACTIVESMODULES","Visionner tous les modules activés");
define("_ARTICLES","Articles");
define("_ARTICLEADMIN","Administration des articles");
define("_AUTOMATEDARTICLES","Articles programm&eacute;s");

define("_BLOCKS","Blocs");
define("_BLOCKSMANAGER","Blocks Manager");
define("_BLOCKMANAGEMENT","Gestion des blocs");
define("_BLOCKS_MANAGER","Blocs Manager");
define("_BY","Par");

define("_CACHEMODULES","Max Cache Modules");
define("_CACHEBLOCKS","Max Cache Blocs");
define("_CACHECONFIG","Max Cache Configuration");
define("_CANCELADMIN","Fermer la session admin");
define("_CB_BLOCKS","Center Blocks");
define("_CENTERBLOCK","Bloc central");
define("_CENTERDOWN","Centrer bas");
define("_CENTERUP","Centrer haut");
define("_CHANGEDATE","Changer la date de d&eacute;but &agrave; aujourd'hui ?");
define("_CMAX","Control Center Maximus");
define("_COMMENTSARTICLES","Activer les commentaires pour les articles ?");
define("_COMPLETEFIELDS","Vous devez remplir tous les champs");
define("_COMPTESADMINS","Comptes administrateurs");
define("_CONFIG","Configuration");
define("_CONFIGADVANCE","Configuration avancée");
define("_CONFIGBLOCKS","Blocs du module");
define("_CONFIGGROUPES","Configuration des groupes");
define("_CONFIGMEMBERS","Configuration des comptes utilisateurs");
define("_CONFIGMEMBERS2","Configuration des champs perso utilisateurs");
define("_CONFIGNEWS","Configuration des articles");
define("_CONFIGSTANDART","Configuration simple");
define("_CONFIGYAT","Configuration des comptes");
define("_CONSULTGROUPES","Consultation des groupes");
define("_CONSULTMEMBERS","Consultation des comptes utilisateurs");
define("_CONTENT","Contenu");
define("_CONTROLECENTER","Control Center");
define("_COPYRIGHTSLICENCE","<font size='3'>Maximus est développé en commun entre Cyril Levert ( France ) et Benoit ( Hollande )<br />Fort de plusieurs années d'expériences en logiciels libre et de développements communautaires, le projet Maximus vit le jour.<br /> Né d'une idée commune et d'un effort commun de faire tendre un CMS vers ce qui peut se faire de plus aisé à prendre en main et ainsi développer un projet sans connaissance aucune dans les différents languages utilisés, Maximus est dédié pour toute plateforme ( intranet, site web ou autre ) écrit en PHP / MySQL ( contient un peu de Javascript et CSS ) <br />Maximus est sous licence GPL donc libre et gratuit, nous n'assurons aucune garantie quant aux différentes utilisations .<br />Maximus CMS est capable de gérer un Blog, un site web a vocation communautaire, un site web de gestion de contenu mais bien d'autres choses encore que vous ne tardrez pas à découvrir.<br />Maximus est un des rares CMS assurant une compatibilité avec un autre CMS: PHPNuke en l'occurrence.<br />Maximus l'essayer c'est l'adopter !!!<br /><br />");
define("_CREATEBLOCK","Cr&eacute;er un bloc");
define("_CREATEGROUPES","Créer un groupe utilisateur");
define("_CREATEMEMBER","Créer un compte utilisateur");
define("_CREATEUSERDATA","Voulez vous créer un utilisateur normal avec les m&ecirc;mes données ?");
define("_CREDITS","Credits");
define("_CURRENTPOLL","Sondage en cours");

define("_DATABASE","Base de données");
define("_DAY","Jour");
define("_DAYS","jours");
define("_DAZIBAO"," - Dazibao Maximus");
define("_DAZIBAO_ACCESS"," ->Accès Dazibao");
define("_DAZIBAO_PREVIOUS","Page précédente");
define("_DAZIBAO_NEXT","Page suivante");
define("_DAZIBAOMAX","Dazibao Maximus");
define("_DAZIBAO1","Vous pouvez <b>modifier votre message</b> en cliquant sur l'image");
define("_DAZIBAO2","Vous pouvez <b>supprimer</b> (vider) <b>  votre message</b> en cliquant sur l'image");
define("_DAZIBAO3","En bas de la page vous pouvez <i>changer de page</i> pour lire les messages présents");
define("_DAZIBAO4","Vous pouvez <b>poster un message</b> ci-dessous");
define("_DAZIBAO_SAVE","Cliquez ici pour valider votre message");
define("_DEACTIVATE","D&eacute;sactiver");
define("_DEBUG","Journal débugage");
define("_DEBUG1","Débug");
define("_DELETEIMAGES","Supprimer les images inutilisées");
define("_DELETEDMEMBERS","Consultation des comptes supprimés");
define("_DELETEREFERERS","Effacer les r&eacute;f&eacute;rants");
define("_DESCRIPTION","Description");
define("_DOWNLOAD","téléchargements");

define("_EDITDAZIBAO","Édité le");
define("_EDITADMINS","Ajouter un nouvel administrateur");
define("_EDITDELETEBLOCK","Modifier / Supprimer un bloc");
define("_EDITTOPIC","Modifier un sujet");
define("_EMAIL","Email");
define("_EMAILGROUPES","Envoyer un email à un groupe");
define("_EMPTY_MAXDEBUG","Vider le journal de débuguage");
define("_EMPTY_MAXDEBUG_SURE","Etes vous sûr de vouloir vider définitivement le journal de débuguage");
define("_ENCYCLOPEDIA","Encyclopedie");
define("_EXAMPLE","Exemple");
define("_EXTRAINFO","Autres...");

define("_FAQ","F.A.Q.");
define("_FOOTER","Footer");
define("_FORCHANGES","(Pour les changements seulement)");
define("_FROM","De");
define("_FUNCTION","Fonction");
define("_FUNCTIONS","Fonctions");

define("_GADMIN","Administration");
define("_GART","Les articles");
define("_GENERATENEWKEY","Générer une nouvelle Admin Key");
define("_GESTIONBLOCKS","Gestion des blocs");
define("_GESTIONWBBLOCKS","Blocs Manager");
define("_GESTIONARTICLES","Gestion des articles");
define("_GESTIONCENTERBLOCKS","Gestion du center blocs");
define("_GESTIONCOMPTES","Gestion des comptes");
define("_GESTIONGROUPES","Gestion des groupes");
define("_GESTIONMEMBERS","Gestion des utilisateurs");
define("_GESTIONMODULES","Gestion des modules");
define("_GLOBALVIEWGROUPES","Vue global des utilisateurs & groupes");
define("_GO","Ok");
define("_GOBACK","[ <A href=\"javascript:history.go(-1)\">Retour</A> ]");
define("_GROUPSMANAGER","Groupes Manager");
define("_GYAT","Les membres");
define("_GR_ADMGRP","Les groupes");

define("_HEADER","Header");
define("_HELP","Aide");
define("_HOMEDOWNLOADS","Cache accueil Downloads");
define("_HOMEPAGE","Page d'accueil");
define("_HOMESITE","Accueil du site");
define("_HOSTNAME","HostName");
define("_HTTPREF_NO_ACTIVE","Les référant HTTP ne sont pas activés,<br /> vous pouvez dès à présent les activer dans la <a href='".$GLOBALS['admin_file'].".php?op=ConfigureAdvance'>configuration avancée de Maximus<a>");

define("_ID","ID");
define("_IFYOUACTIVE","(Si vous activez ce message maintenant, la date de d&eacute;but sera celle d'aujourd'hui)");
define("_IMAGE","Image");
define("_IMAGES","Images");
define("_INACTIVE","Inactif");
define("_INFOPASSE","(laisser vide pour garder le même)");
define("_INSTALLED","Installés");
define("_IP","IP");

define("_KEYADMIN","Key Admin");
define("_KEYLOGINWRONG","!! Key Admin erronée !!");

define("_LANGUAGE","Langue");
define("_LAST","Derniers");
define("_LASTARTICLES","Derniers articles");
define("_LASTUPDATE","Dernière mise à jour le");
define("_LEGALMENTIONS","Mentions légales");
define("_LICENCEGPL","Licence GPL");
define("_LINEUP","Monter");
define("_LINEDOWN","Descendre");
define("_LISTING","Listing");
define("_LISTINGFILE","Listing des fichiers");
define("_LOGSACCESS","Logs accès administration");
define("_LOGOUTADMIN","Fermeture de session admin");

define("_MAP","Plan");
define("_MESSAGE","Message");
define("_MESSAGES","Messages");
define("_MESSAGESADMIN","Administration des messages");
define("_MESSAGETITLE","Titre");
define("_MESSAGECONTENT","Contenu");
define("_MODAUTHOR","Modifié par l'auteur le");
define("_MODDAZIBAO","Modification du dazibao");
define("_MODULES","Modules");
define("_MODULESADMIN","Administration des modules");
define("_MODULESMANAGER","Modules Manager");
define("_MULTILINGUALOPT","Option Multilingue");
define("_MUSTBEINIMG","Image dans le répertoire 'images'");
define("_MSANALYSIS","Config des stats avancées");
define("_MVADMIN","Les administrateurs seulement");
define("_MVANON","Les utilisateurs anonymes seulement");
define("_MVALL","Tous les visiteurs");
define("_MVUSERS","Les utilisateurs enregistr&eacute;s seulement");
define("_MVGROUPS","Les groupes seulements");

define("_NAME","Nom");
define("_NEXT","Page suivante");
define("_NE_NEWSCONFIG","Configuration des articles");
define("_NOAUTOARTICLES","Il n'y a pas d'article programm&eacute;.");
define("_NOEDITOR","Aucun wysiwyg");
define("_NOFUNCTIONS","---------");
define("_NOTINMENU","[ <big><strong>&middot;</strong></big> ] Signifie que le module ne sera pas visible dans le block modules");
define("_NOT_INSTALLED","Non installés");

define("_OFFICIALWEBSITE","Site Officiel");
define("_OK","Ok !");
define("_OR","ou");
define("_OS","OS");

define("_PAGE","Page");
define("_PANELADMIN","Panel modules Maximus");
define("_PANELADMINISTRATION","Tableau de bord");
define("_PANELADMINMODULES","Installer / Désinstaller un module");
define("_PANELADMINMODULES1","Panel des modules");
define("_PANELWEBSITE","Gestion du site");
define("_PASSWDNOMATCH","D&eacute;sol&eacute;, les mots de passe ne correspondent pas.  Retournez &agrave; la page pr&eacute;c&eacute;dente et essayez &agrave; nouveau.");
define("_PASSW","Mot de passe");
define("_PLAN","Plan du site");
define("_PREFERENCES","Pr&eacute;f&eacute;rences");
define("_PREVIEW","Prévisualisation");
define("_PUBLISHEDSTORIES","Cet administrateur a publi&eacute; des articles");

define("_REASON","Raison");
define("_RELOAD","Actualiser cette page");
define("_REMOVECOMMENTS","Effacer les commentaires");
define("_REQUIRED","(requis)");
define("_REQUIREDNOCHANGE","(requis, ne peut pas &ecirc;tre chang&eacute; plus tard)");
define("_RETYPEPASSWD","Resaisissez votre mot de passe");
define("_RETURN","Page précédente");
define("_REVIEWS","Critiques");

define("_SAVE","Sauver");
define("_SAVECHANGES","Sauvez les modifications");
define("_SEARCH","Recherche");
define("_SEARCHARTICLE","Chercher un article");
define("_SEARCHMEMBER","Chercher un membre");
define("_SECUREADMINS","Secure Admin");
define("_SECUREADMIN2","Secure Admin");
define("_SELECTNEWADMIN","Choisissez un nouvel administrateur &agrave; qui les assigner");
define("_SEL_ALL","Tout sélectionner");
define("_SEL_NONE","Déselectionner");
define("_SEND","Envoyer");
define("_SENTINEL","Sentinel");
define("_SESSIONS","Sessions");
define("_SHOW","Montrer");
define("_SHOWALL","Show All");
define("_SHOWINMENU","Visible dans le block modules?<br />(inutile si vous utilisez le sommaire paramétrable)");
define("_SHOWMONTH","Show Month");
define("_SIZE","Taille");
define("_STAFF","Equipe");
define("_STORYID","ID article");
define("_SUBJECT","Sujet");
define("_SUBMIT","Soumettre");
define("_SUBUSERS","Souscription");
define("_SUPPORT","Support Maximus Développement");
define("_SURETODELCOMMENTS","Etes-vous s&ucirc;r de vouloir supprimer le commentaire s&eacute;lectionn&eacute; et toutes les r&eacute;ponses ?");
define("_SUSPENDMEMBERS","Consultation des comptes suspendus");
define("_SYSTEME","Système");

define("_TIME","Heure");
define("_TITLE","Titre");
define("_TITLEPROMO","Promouvoir Un Membre");
define("_TO","&agrave;");
define("_TUTO","Tutos Maximus Développement");

define("_URL","URL");
define("_USERS","Utilisateurs");

define("_VALIDER","Valider");
define("_VARIOUS","Divers");
define("_VEILLE","Veille");
define("_VIEW","Visible à");
define("_VIEWPRIV","Qui peut le voir ?");
define("_VISITORS","Les visiteurs");

define("_WAITING","Veuillez patienter ...");
define("_WAITMEMBERS","Consultation des comptes en attente");
define("_WARNING","Attention");
define("_WHATGROUPS","Visible pour le/les groupes(s)");
define("_WHATGRDESC","Description des groupes");
define("_WEBSITE","Accès site web");
define("_WELCOMETOMAX","Bienvenue sur Maximus !");
define("_WELCOMETOMAX2","Assurez vous d'avoir votre login, votre mot de passe ainsi que la clef de sécurité afin de valider votre accès à la console d'administration.");
define("_WHOLINKS","Qui place des liens vers notre site ?");
define("_WHOSONLINE","Qui est en ligne ?");

define("_YOUARELOGGEDOUT","Vous &ecirc;tes maintenant d&eacute;connect&eacute; !");